body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset,legend, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
figure,figcaption {display: inline-block; margin: 0; padding: 0;}
html * { outline: 0; -webkit-text-size-adjust: none; -webkit-tap-highlight-color: rgba(0,0,0,0);} /* 去掉点击一个链接或JS定义的可点击元素会出现一个半透明的灰色背景 */
body {background-color:#ffffff; color: #525252; font-size: 14px;}
em,i {font-style: normal}
ul, ol, li {list-style:none}
img {border:0;}
a {color: #333333; text-decoration:none; border:none;outline:none; cursor:pointer }
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0); -webkit-appearance: none}
textarea {-webkit-appearance: none;} /*  -webkit-appearance: none;  */
a:focus ,a:hover ,a:active {outline:none; text-decoration:none; }
a:hover {color: #f60}
input::-ms-clear{display:none;}
a ,input ,textarea ,.btn {outline:none; }
label {font-weight:normal}
textarea {resize:none;}
.img-size0 {font-size: 0; line-height: 0}
.both {clear:both; font-size:0; line-height:0; display:block}
.left {float:left; }
.right {float:right}
.both {font-size:0; line-height:0; clear:both;}
.f12 {font-size:12px} .f14 {font-size:14px} .f16 {font-size:16px} .f18 {font-size:18px}
.h10 {height:10px}
.h20 {height:20px}
.h30 {height:30px}
.h40 {height:40px}
.h60 {height:60px}
.text-keep {word-break:keep-all; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}  /* 文字排序一行超出部分隐藏  */
.text-strict {word-wrap:break-word;} /* 英文字母自动跨行  */
.t-indent24{text-indent: 24px}
.t-indent24:before { content: " "; display: inline-block; width: 4px;  height: 4px; border-radius: 100%; margin-right: 6px; background-color: #0AC898; vertical-align: middle}
.bg-gray {background-color: #f5f5f5}
.bg-white {background-color: #ffffff}
/* 公共样式 */
.wrapper {margin:0 auto; width:100%; max-width:1200px; min-width:360px; clear:both; }

.headbg {margin:0 auto; width:100%;  min-width:1200px; height: 600px; background: url("../images/index-top.jpg?1027") no-repeat center top;}
.head-box {height: 94px; width:100%;min-width:1200px; border-bottom: 2px solid rgba(255,255,255,0.18); }
.head-logo { margin: 18px 0  20px; float: left;}
.head-logo h1 {display: none}
.nav { margin-top:24px; height: 50px; line-height: 50px;  float: right; overflow: hidden;}
.nav ul li { margin-left:15px; float: left; text-align: center;}
.nav ul li a { padding: 0 20px; height: 50px; display: inline-block; font-size: 15px;color: #fbfdfd; letter-spacing: 2px; position: relative; opacity: 0.6}
.nav ul li a:hover {color: #02abac;opacity:1}
.nav ul li.active a {font-weight: bold;color: #02abac;opacity:1}
.nav ul li.active a:before {content: " "; display: inline-block; width: 12px; height: 3px; background: #009999; position: absolute;left: 20px; bottom: 8px}

.index-banner {width: 100%; text-align: center; clear: both; overflow: hidden}
.index-banner img {width: 100%}
.inex-title {padding: 70px 0 30px}
.inex-title h2 {font-size: 24px; color:#272727;padding-bottom: 4px; }
.inex-title h3 {font-size: 12px; color:#272727;}
.inex-title h4 {font-size: 14px; color:#999999; padding-top: 12px; font-weight: normal}

.index-one { clear: both;overflow: hidden}
.index-one .o-left { margin-left: 20px; width: 640px;  float: left}
.index-one .o-left .cn {font-size: 16px; line-height: 36px; text-indent: 24px; text-align: justify}
.index-one .o-r {padding: 50px 0 2px;  float: right}

.index-two {margin:0 auto; width:100%;  min-width:1200px; height: 384px; background:#f5f5f5 url("../images/index-bg1.jpg") no-repeat right top;}
.index-two .bg2 {width:100%; background:url("../images/index-line.jpg") no-repeat left top; overflow: hidden }
.index-two .tl {margin: 2px 0 0; float: left}
.index-two .tr {width:680px;float: right}
.index-two .inex-title {padding: 40px 0 20px}
.index-two .cn {background-color: rgba(255,255,255,0.65); padding: 10px 20px; border-radius: 0 60px 60px 0; overflow: hidden}
.index-two .cn p {padding: 5px 0 5px 16px; position: relative}
.index-two .cn p:before {content: " "; display: inline-block; width: 5px; height: 5px; border-radius: 100%; background: #f65800; position: absolute;left: 0px; top: 13px}

.index-three {overflow: hidden}
.index-three .inex-title ,.index-thour .inex-title {text-align: center}

.index-list { margin: 20px 0; clear: both; overflow: hidden }
.index-list li {margin: 10px 34px 20px 10px; width: 264px; min-height: 270px; background-color: #ffffff; box-shadow:0 0 10px #ebebeb; border-radius: 6px; float: left}
.index-list li:nth-child(4n) {margin-right: 0}
.index-list li .img { height: 142px; border-bottom: 2px solid #f5f5f5; overflow: hidden}
.index-list li .img img {width: 264px;height: 142px; object-fit: contain}
.index-list .tc { padding: 16px 15px;  color:#707070; line-height: 24px; text-align: center}
.index-list .zx { padding-bottom: 12px; text-align: center}

.btn-zx {min-width: 100px; height: 32px; line-height: 32px; font-size: 15px; background-color: #fe5600; color:#ffffff; display: inline-block; border-radius: 6px; cursor: pointer }
.btn-zx:hover {background-color: #e28a0d; }

.index-thour {margin:0 auto; width:100%;  min-width:1200px; min-height: 500px; background:#f5f5f5 url("../images/index-bg2.jpg") no-repeat center top;overflow: hidden}
.index-five { margin:0 auto; width:100%;  min-width:1200px; background:#f5f5f5 url("../images/index-bg3.jpg") no-repeat center top;overflow: hidden;text-align: center}

.footer {  padding: 20px 0 10px; width: 100%; text-align: center;  color: #b2b2b2; font-size:12px;  clear: both; overflow:hidden ;}
.footer .tc1 {color: #666666; font-size:13px; }
.footer p { line-height: 28px;}
.footer p a { color: #999}
.footer p a:hover { color:#0061a8}

.wxbox {width: 100%; height: 100%; background: rgba(0,0,0,0.7);position: fixed; left: 0; top: 0;  z-index: 10; display: none; text-align: center}
.wxmidbox { width: 400px; background: #fff; border-radius: 20px; overflow: hidden; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%)}
.wxmidbox h2 { height: 70px; padding: 0 30px; border-bottom: 2px solid #ccc; line-height: 70px; font-size: 18px; position: relative}
.wxmidbox .cn {padding: 40px 30px; text-align: center}
.wxmidbox .cn img { width: 80%;}
.wxmidbox .cn .t { padding-top: 40px; color: #bebebe; font-size: 16px;}
.icon-close { width: 24px; height: 24px; display: inline-block; background: url("../images/close.png") no-repeat center top; background-size: contain; position: absolute; right: 30px; top: 24px; cursor: pointer}

/* 关于我们 */
.aboutus_headbg {margin:0 auto; width:100%;  min-width:1200px; height: 600px; background: url("../images/aboutus-index.jpg") no-repeat center top;}
.aboutus-banner { display: none}
.aboutus_title {padding: 70px 0 40px; text-align: center;}
.aboutus_title h2 { font-size: 36px; font-weight: bold; color:#000000; letter-spacing: 2px}
.aboutus_title h5 {margin-bottom: 10px; font-size: 16px; color: #ccc; font-weight: normal}
.icon-down {width: 14px; height: 9px; display: inline-block;background: url("../images/arrow-down.jpg") no-repeat center top;}

.aboutus_mid {margin-bottom: 40px; text-align: center}
.aboutus_content {padding: 0 4% 60px; font-size: 16px; line-height: 36px; color: #000000}
.aboutus_content p { margin-bottom: 2px;}
.aboutus_content .blue {color: #00cccc}
.aboutus_content .t24 {text-indent: 32px}

.aboutus_fh { padding: 0 2% 60px 1%; overflow: hidden}
.aboutus_fh ul li {width: 25%; text-align: center; float: left}
.aboutus_fh ul li p {padding-top: 8px; font-size: 14px; color: #999999}

/* 成功案例 */
.anli_headbg {margin:0 auto; width:100%;  min-width:1200px; height: 600px; background: url("../images/anli-banner.jpg") no-repeat center top;}
.anli-banner {display: none}
.fd-current  {padding: 15px 0; width: 100%; color: #999; clear: both; font-family: "Arial Rounded MT Bold";}
.fd-current a {color: #999;}
.fd-current a:hover {color: #fe5600;}

.icon-down,.icon-an { display: inline-block; background-repeat: no-repeat; background-position: center; background-size: contain}
.icon-down { width: 24px; height: 22px; background-image: url("../images/anli-icon2.png")}
.icon-an { width: 14px; height: 18px; background-image: url("../images/anli-icon3.png")}

.antype {margin-bottom: 10px; width: 1200px; background-color: #ffffff;border-radius: 12px; clear: both; overflow: hidden}
.antype dl {padding: 20px 10px 10px; overflow: hidden; line-height: 24px;}
.antype dt {padding:2px 0 2px 20px; width: 80px; float: left; color: #999999; float: left}
.antype dd { margin-left: 100px}
.antype dd a { margin: 0 20px 6px 0; padding: 2px 10px; display: inline-block; border-radius:3px;}
.antype dd a:hover ,.antype dd .active {background-color: #0AC898; color: #fff}
.antypeHeight{ height: 100px; display: none}
.navfixed {position: fixed; left: 50%; top: 0; transform: translateX(-50%); z-index: 20; border-radius:0 0 12px 12px; box-shadow: 0 0 5px #ebebeb;
}

.anli-box .item {margin-bottom: 20px; background-color: #ffffff;border-radius: 12px; clear: both; overflow: hidden}
.anli-box .antitle { height: 50px; background-color: #273f42; position: relative}
.anli-box .icon-down { position: absolute; right: 25px; top: 12px;}
.anli-box .btn-zx {text-align: center; position: absolute; right: 70px; top: 8px;}

.anli-box .antitle h2 {padding: 0 30px; height: 47px; line-height: 47px; font-size: 16px; color: #fff; background-color: #0e5e68; border-bottom: 3px solid #fe5500;  float: left}
.anli-box .antitle h2 em { margin:-4px 12px 0 0; vertical-align: middle}
.anli-box h3 { padding:20px 30px 0; font-size: 15px;}
.anli-box h3:before {content: " "; display: inline-block; width:6px; height:6px; border-radius: 100%; background: #f65800; vertical-align: middle; margin: -2px 6px 0 0;}
.anli-box .noh {padding-top: 0; margin-top: 0px;}
.anli-box .gallery { padding: 30px 0 10px 30px; overflow: hidden; clear: both}
.anli-box .gallery figure {margin: 0 28px 26px 0; width: 260px; height: 200px; display: flow;align-items: center;justify-items: center; float: left; border: 2px solid #fafafa; border-radius: 6px; overflow: hidden}
.anli-box .gallery figure img {max-width: 98%; max-height: 98%; object-fit: contain}












